Table of Contents

Class: SNACBased | Twisted-0.17.4/twisted/protocols/oscar.py
--- | ---

Base Classes |
--- | ---

OscarConnection

protocol.Protocol

Methods |
--- | ---
__init__ oscar_ oscar_Data oscar_unknown sendSNAC
| __init__

    __init__ ( self,  cookie )

| oscar_

    oscar_ ( self,  data )

| oscar_Data

    oscar_Data ( self,  data )

| oscar_unknown

    oscar_unknown ( self,  snac )

| sendSNAC

    sendSNAC (
            self,
            fam,
            sub,
            data,
            callback=None,
            errback=None,
            flags=[ 0, 0 ],
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0